@charset "utf-8";
/* CSS Document 
基本構造、フォントなど
*/
#loading{
display:none;	
}
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body,html{
	background:#fafafa;
	height: auto !important;
	height: 100%;            
	font-size:90%;

	font-family:'Noto Sans Japanese',"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;

	color:#141414;
	width:100%;

}
*{
	margin:0;
	padding:0;	
}
img{

	vertical-align: bottom;
}
a img{
	border:none;	
}
a img:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;	
}
#sarea img{
	width:100%;
	height:auto;
	border:none;
	margin:0;
	padding:0;
	display: block;
	vertical-align: bottom;	
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #F30;
	text-decoration: underline;
}
a:active {
	color: #999;
	text-decoration: none;
}

div{
		
}
/* @font-face {
   font-family: myfont;*/  /* フォントにフォント集合名を付ける */
    /*src: url(../font/yy.ttf);*/  /* フォントのURLを指定する */
/*}*/

.bs{
	text-shadow:0 1px 1px #666666;	
}
.webFont{
/*font-family: "ゴシックMB101 B","Gothic MB101 Bold";*/
/*font-family: myfont;*/
font-weight:bold;
}


.line_center{
	width:100%;
	text-align:center;	
	
}
#wrap{
	width:100%;
	min-height: 100%;
	height:100%;
	
	/*display:none;
position: relative;
    left: 0;
    overflow: hidden;*/
}
body > #wrap{
	height: auto;
}


#wrap2{
	width:100%;
	min-height: 100%;
	height:100%;
	background:#fafafa;
	/*display:none;
position: relative;
    left: 0;
    overflow: hidden;*/
}
body > #wrap2{
	height: auto;
}


.line_left{
	float:left;	
	
}
.line_right{
	float:right;	
	
}
.line_clear{
	clear:both;
	width:100%;
	height:0;
	line-height:0;
	font-size:0;

}


.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
  overflow: hidden;
}

.clearfix{

  overflow: hidden;
}
.pointer{
	cursor:pointer;	
}
/*
.kakumaru1{
    border-radius: 5px; */       /* CSS3草案 */  
  /*  -webkit-border-radius: 5px;*/    /* Safari,Google Chrome用 */  
  /*  -moz-border-radius: 5px; */  /* Firefox用 */  	
	
/*}*/

.error{
	display:none;
	color:red;
}
/*font*/
.f11pt{
	font-size:11pt;	
}
.f10pt{
	font-size:10pt;	
}
.f9pt{
	font-size:9pt;	
}
.f8pt{
	font-size:8pt;	
}
a{
	color:#03b6d6;	
}
.redline{
	color:#F30;	
}
.blueline{
	color:#034399;	
}
.orline{
	color:#ff9000;	
}
/*spacer*/

.spacer5{
	width:100%;
	height:5px;	
}
.spacer10{
	width:100%;
	height:10px;	
}
.spacer15{
	width:100%;
	height:15px;	
}
/*paddingmargin*/
.padtop10{
	padding-top:10px;	
}
.padtop20{
	padding-top:20px;	
}
.padtop30{
	padding-top:30px;	
}
.padtop40{
	padding-top:40px;	
}
.padbottom10{
	padding-bottom:40px;	
}
.padbottom10{
	padding-bottom:40px;	
}
.padbottom20{
	padding-bottom:40px;	
}
.padbottom30{
	padding-bottom:40px;	
}
.padbottom40{
	padding-bottom:40px;	
}
.font_140{
	font-size:140%;	
}
.font_120{
	font-size:120%;	
}
/*テーブル設定*/
table.deft{
	 empty-cells:show;
		border-left:solid 1px #bebebe !important;
	border-top:solid 1px #bebebe !important;
	border-collapse: collapse;
}
table.deft th{
	background:#e0f1ff !important;
	padding:6px 4px !important;
	color:#202020;
		border-right:solid 1px #bebebe !important;
	border-bottom:solid 1px #bebebe !important;
	
}
table.deft td{
		border-right:solid 1px #bebebe !important;
	border-bottom:solid 1px #bebebe !important;
	padding:6px 8px !important;
	
}

/*テーブル設定*/
table.deft2{
	 empty-cells:show;
		border-left:solid 1px #bebebe !important;
	border-top:solid 1px #bebebe !important;
	border-collapse: collapse;
}
table.deft2 th{
	background:#ededed !important;
	padding:6px 4px !important;
	color:#202020;
		border-right:solid 1px #bebebe !important;
	border-bottom:solid 1px #bebebe !important;
	
	
}
table.deft2 td{
		border-right:solid 1px #bebebe !important;
	border-bottom:solid 1px #bebebe !important;
	padding:6px 8px !important;
	
}